PO4AMAN-DISPLAY-PO(1)

NOME
po4aman-display-po - mostra una pagina man tradotta secondo un file PO

SINOSSI

po4aman-display-po -p PO_FILE [-m MASTER_FILE] [-o PO4A_OPT]

DESCRIZIONE

po4aman-display-po può essere usata da un traduttore che vuole controllare come la pagina man, tradotta tramite un PO, verrà mostrata.

La pagina del manuale deve essere in uno dei formati supportati dal modulo man di po4a. La pagina del manuale può essere fornita sulla riga di comando, o installata sul sistema.

Le pagine man generate da altri formati, come DocBook o POD, non sono supportate. Consultare po4apod-display-po(1) per un supporto equivalente per i documenti POD.

OPZIONI

-p PO_FILE
    Il file PO contenente le traduzioni.

-m MASTER_FILE
    La pagina man originale. Può essere un percorso assoluto o relativo alla pagina man originale (gzippata o no), il nome della pagina man o il nome e sezione della pagina man (usando il formato man.sezione). Quando il documento master non viene fornito con l'opzione -m, po4aman-display-po prova a trovare la pagina mano originale basandosi sul riferimento di riga della prima stringa nel file PO.

-o PO4A_OPT
    Alcune opzioni da passare a po4a-translate(1).

VEDERE ANCHE

po4apod-display-po(1)

AUTORE

Thomas Huriaux